@charset "UTF-8";
@media only screen and (max-width: 768px) {
  .u-pc {
    display: none;
  }
}

@media print, screen and (min-width: 769px) {
  .u-sp {
    display: none;
  }
}

ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

:root {
  --bw: 1200px;
  --bc01: #015aac;
}

main {
  font-family: "Noto Sans JP", "Barlow Semi Condensed", sans-serif;
}
@media only screen and (max-width: 768px) {
  main {
    padding-top: 20vw;
  }
}
@media print, screen and (min-width: 769px) {
  main {
    padding-top: 120px;
  }
}

@media only screen and (max-width: 768px) {
  .container {
    padding-inline: 20px;
  }
}
@media print, screen and (min-width: 769px) {
  .container {
    max-width: 1300px;
    padding-inline: 50px;
    margin-inline: auto;
  }
}

.p-b2b-title {
  font-weight: bold;
}
@media only screen and (max-width: 768px) {
  .p-b2b-title {
    padding-inline: 20px;
  }
}
@media print, screen and (min-width: 769px) {
  .p-b2b-title {
    max-width: 1300px;
    padding-inline: 50px;
    margin-inline: auto;
  }
}
.p-b2b-title p {
  margin-bottom: 0;
  line-height: 1.6;
}
.p-b2b-title h1 {
  margin-top: 0;
  line-height: 1.6;
}

@media only screen and (max-width: 768px) {
  .p-b2b-btns {
    margin-top: 40px;
    width: 100%;
  }
}
@media print, screen and (min-width: 769px) {
  .p-b2b-btns {
    margin-top: 40px;
  }
}

@media only screen and (max-width: 768px) {
  .p-b2b-btn {
    width: 100%;
  }
}
.p-b2b-btn a {
  background: var(--bc01);
  border: 1px solid var(--bc01);
  transition: 0.3s ease-in-out;
  font-weight: bold;
}
@media only screen and (max-width: 768px) {
  .p-b2b-btn a {
    width: 100%;
  }
}
@media print, screen and (min-width: 769px) {
  .p-b2b-btn a {
    min-width: 300px;
  }
}
.p-b2b-btn a:hover {
  background: #fff;
  color: var(--bc01);
}

.p-b2b-solution-content h2 {
  padding-left: 0.5em;
  line-height: 1.5;
  font-weight: bold;
}
@media only screen and (max-width: 768px) {
  .p-b2b-solution-content h2 {
    border-left: 4px solid var(--bc01);
    font-size: 20px;
  }
}
@media print, screen and (min-width: 769px) {
  .p-b2b-solution-content h2 {
    border-left: 6px solid var(--bc01);
    font-size: 28px;
  }
}
@media only screen and (max-width: 768px) {
  .p-b2b-solution-content h2:not(:first-child) {
    margin-top: 40px;
  }
}
@media print, screen and (min-width: 769px) {
  .p-b2b-solution-content h2:not(:first-child) {
    margin-top: 60px;
  }
}
.p-b2b-solution-content h3 {
  line-height: 1.5;
  font-weight: bold;
}
@media only screen and (max-width: 768px) {
  .p-b2b-solution-content h3:not(:first-child) {
    margin-top: 30px;
    font-size: 18px;
  }
}
@media print, screen and (min-width: 769px) {
  .p-b2b-solution-content h3:not(:first-child) {
    margin-top: 40px;
    font-size: 22px;
  }
}
.p-b2b-solution-content p,
.p-b2b-solution-content ul,
.p-b2b-solution-content ol,
.p-b2b-solution-content dl,
.p-b2b-solution-content table {
  line-height: 1.8;
  margin: 1.2em 0 0;
}
@media only screen and (max-width: 768px) {
  .p-b2b-solution-content p,
  .p-b2b-solution-content ul,
  .p-b2b-solution-content ol,
  .p-b2b-solution-content dl,
  .p-b2b-solution-content table {
    font-size: 14px;
  }
}
@media print, screen and (min-width: 769px) {
  .p-b2b-solution-content p,
  .p-b2b-solution-content ul,
  .p-b2b-solution-content ol,
  .p-b2b-solution-content dl,
  .p-b2b-solution-content table {
    font-size: 16px;
  }
}
.p-b2b-solution-content figure:not(:first-child),
.p-b2b-solution-content .p-b2b-img-full:not(:first-child) {
  margin-top: 1.5em;
}
.p-b2b-solution-content figure:not(:last-child),
.p-b2b-solution-content .p-b2b-img-full:not(:last-child) {
  margin-bottom: 1.5em;
}
.p-b2b-solution-content figcaption {
  margin-bottom: 0;
}
.p-b2b-solution-content .p-b2b-icons {
  display: flex;
  flex-wrap: wrap;
}
@media only screen and (max-width: 768px) {
  .p-b2b-solution-content .p-b2b-icons {
    gap: 6px;
  }
}
@media print, screen and (min-width: 769px) {
  .p-b2b-solution-content .p-b2b-icons {
    gap: 10px;
  }
}
.p-b2b-solution-content .p-b2b-icons li {
  line-height: 1.2;
  background: #eee;
  color: var(--bc01);
  padding: 0.2em 0.5em;
}
.p-b2b-solution-content .p-b2b-icons li.active {
  background: var(--bc01);
  color: #fff;
}
.p-b2b-solution-content .p-b2b-list > li {
  text-indent: -1em;
  margin-left: 1em;
}
.p-b2b-solution-content .p-b2b-list > li:before {
  content: "・";
  font-weight: bold;
}
@media only screen and (max-width: 768px) {
  .p-b2b-solution-content .p-b2b-list-offer {
    font-size: 11px;
  }
}
@media print, screen and (min-width: 769px) {
  .p-b2b-solution-content .p-b2b-list-offer {
    font-size: 13px;
  }
}
.p-b2b-solution-content .p-b2b-list-offer > li {
  text-indent: -1em;
  margin-left: 1em;
}
.p-b2b-solution-content .p-b2b-list-num {
  padding-left: 1.5em;
}
@media only screen and (max-width: 768px) {
  .p-b2b-solution-content .p-b2b-col:not(:first-child) {
    margin-top: 40px;
  }
}
@media print, screen and (min-width: 769px) {
  .p-b2b-solution-content .p-b2b-col:not(:first-child) {
    margin-top: 60px;
  }
}
.p-b2b-solution-content .p-b2b-col2 {
  margin-bottom: 0;
}
@media only screen and (max-width: 768px) {
  .p-b2b-solution-content .p-b2b-col2:not(:first-child) {
    margin-top: 40px;
  }
}
@media print, screen and (min-width: 769px) {
  .p-b2b-solution-content .p-b2b-col2:not(:first-child) {
    margin-top: 60px;
  }
}
@media only screen and (max-width: 768px) {
  .p-b2b-solution-content .p-b2b-col2.-reverse {
    flex-direction: column-reverse;
  }
}
@media only screen and (max-width: 768px) {
  .p-b2b-solution-content .p-b2b-col2 .p-b2b-table-wrap {
    margin-top: 0;
  }
}
@media print, screen and (min-width: 769px) {
  .p-b2b-solution-content .p-b2b-col2 .p-b2b-table-wrap {
    margin-top: 0;
  }
}
@media only screen and (max-width: 768px) {
  .p-b2b-solution-content .p-b2b-col2 .p-b2b-table-wrap:not(:first-child) {
    margin-top: 0;
  }
}
@media print, screen and (min-width: 769px) {
  .p-b2b-solution-content .p-b2b-col2 .p-b2b-table-wrap:not(:first-child) {
    margin-top: 0;
  }
}
.p-b2b-solution-content .p-b2b-col2 figure {
  margin: 0;
}
.p-b2b-solution-content .p-b2b-col2 p:first-child {
  margin-top: 0;
}
@media only screen and (max-width: 768px) {
  .p-b2b-solution-content .table-scrollable-area .wp-block-table {
    width: calc(100% + 20px);
  }
}
.p-b2b-solution-content .p-b2b-col2-imgs {
  margin-bottom: 0;
}
@media only screen and (max-width: 768px) {
  .p-b2b-solution-content .p-b2b-col2-imgs:not(:first-child) {
    margin-top: 25px;
  }
}
@media print, screen and (min-width: 769px) {
  .p-b2b-solution-content .p-b2b-col2-imgs:not(:first-child) {
    margin-top: 40px;
  }
}
.p-b2b-solution-content .p-b2b-col2-imgs figure {
  margin: 0;
}
.p-b2b-solution-content .p-b2b-table-wrap {
  margin-bottom: 0;
}
@media only screen and (max-width: 768px) {
  .p-b2b-solution-content .p-b2b-table-wrap:not(:first-child) {
    margin-top: 25px;
  }
}
@media print, screen and (min-width: 769px) {
  .p-b2b-solution-content .p-b2b-table-wrap:not(:first-child) {
    margin-top: 40px;
  }
}
.p-b2b-solution-content .p-b2b-table {
  margin: 0;
  padding: 0;
}
.p-b2b-solution-content .p-b2b-table table {
  margin: 0;
}
.p-b2b-solution-content .p-b2b-table table th {
  min-width: 6em;
  text-align: center;
  padding-inline: 1em;
}
.p-b2b-solution-content .p-b2b-table table td {
  padding-inline: 1em;
}
.p-b2b-solution-content .p-b2b-table table a {
  text-decoration: underline;
  transition: opacity 0.4s ease;
}
.p-b2b-solution-content .p-b2b-table table a:hover {
  opacity: 0.8;
}
.p-b2b-solution-content .p-b2b-box {
  border: 1px solid #ccc;
  margin-bottom: 0;
  width: 100%;
}
@media only screen and (max-width: 768px) {
  .p-b2b-solution-content .p-b2b-box {
    padding: 25px;
  }
}
@media print, screen and (min-width: 769px) {
  .p-b2b-solution-content .p-b2b-box {
    padding: 40px;
  }
}
.p-b2b-solution-content .p-b2b-box p:first-child {
  margin-top: 0;
}
.p-b2b-solution-content .wp-block-button {
  margin-bottom: 0;
}
@media only screen and (max-width: 768px) {
  .p-aeroChronology__date {
    font-size: 13px;
  }
}
@media only screen and (max-width: 768px) {
  .p-aeroChronology__date:after {
    top: 15px;
  }
}
@media only screen and (max-width: 768px) {
  .p-aeroChronology__date--top:before {
    height: calc(100% - 15px);
    top: 15px;
  }
}
@media only screen and (max-width: 768px) {
  .p-aeroChronology__date--bottom:before {
    height: 15px;
  }
}
@media only screen and (max-width: 768px) {
  .p-aeroChronology__dsc {
    font-size: 13px;
  }
}
.p-aeroThumbBlock__caption,
.p-aeroThumbBlock__sep {
  line-height: 1.6;
}